html {
	margin-top:5px;
}
body {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#eee; 
	margin: 0; 
	padding:0;
}
/* Fix IE9 */
a img {
	border: none;
	margin-left: auto;
	margin-right: auto;
}
.clearboth {
	clear: both;
}
#sidebar a:link, a:visited {
	color: #FFF;
	text-decoration: none;
}
#sidebar a:active {
	color: #0000CC;
	text-decoration: none;
}
#sidebar a:hover, a:focus {
	color: #26354A;
	text-decoration: none;
}
.maintext {
	font-size: 16pt;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}
a.maintext:link {
	color: #ffffff;
}
a.maintext:hover {
	color: #ffcc00;
}
#wrapper {
	z-index:1;
	position:relative; /* this makes the absolute positioning of the children work */
	margin: 0px auto; /* auto pairs values thus centers the browser window */
	width: 900px;
	/*height:890px; 890 this and the footer height determine the position of the footer */
}

#sidebar {
	position: absolute;
	z-index: 30;
	width: 175px;
	height: 630px;
	padding: 15px 15px 0px 0px;
	text-align: right;
	color: #FFF;
	background-color:#adadad;
	left: 0px;
	top: 254px;
}
#main-image {
	position: absolute;
	z-index: 25;
	top: 254px;
	left: 180px;
}
/*h2 a:link, h2 a:visited ,  h1 a:visited{
	color: #FF0;
	outline-color: #000;
	outline-width: medium;
}*/

/* AP divs generated from PS file newheader.psd) */

#header_ {
	position:absolute;
	left:0px;
	top:0px;
	width:900px;
	height:118px;
}

#equip-store_ {
	position: absolute;
	left: 1px;
	top: 118px;
	width: 281px;
	height: 138px;
}

#pmd_ {
	position:absolute;
	left:281px;
	top:118px;
	width:143px;
	height:138px;
}

#newheader-04_ {
	position:absolute;
	left:424px;
	top:118px;
	width:26px;
	height:138px;
}

#wheels_ {
	position:absolute;
	left:450px;
	top:118px;
	width:121px;
	height:138px;
}

#newheader-06_ {
	position:absolute;
	left:571px;
	top:118px;
	width:26px;
	height:138px;
}

#cti_ {
	position:absolute;
	left:597px;
	top:118px;
	width:129px;
	height:138px;
}

#newheader-08_ {
	position:absolute;
	left:726px;
	top:118px;
	width:29px;
	height:138px;
}

#shocks_ {
	position:absolute;
	left:755px;
	top:118px;
	width:111px;
	height:138px;
}

#newheader-10_ {
	position:absolute;
	left:866px;
	top:118px;
	width:34px;
	height:138px;
}

#footer {
	z-index: 50;
	position: absolute;
	left: 0px;
	top: 884px;
	/*width:25px;*/
	/*height: 143px;*/
	border-top:#fff solid thin;
	height: 80px;
	width: 900px;
	background-color:#fa4e17;
}
/* the bottom pad forces the copyright down.  */
#fbfooter {
	padding:5px 0px 10px 5px;
}

/* End Save for Web Styles */
